Subject: Re: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 07 Jul 2000 17:27:23 PDT

la and cusku di'e

>So what is Lojban called in Spanish, and other languages?

I pronounce it /loSBan/ when speaking in Spanish, but
there is no way to write it so that it is pronounced like
that. I write it "lojban", so I guess someone who doesn't
know much about it might pronounce it /loxBan/, which still
sounds weird since "j" doesn't appear before a consonant
in Spanish words.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com